--- 
vendor: "ESRI"
id: "17"
title: "Domínio Fundiário"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codGeoPoligono: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  areaMaior: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  descricao: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  origem: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  situacao: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dataInicial: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dataFinal: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  detalhes: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  historico: 
    type: "string"
    esriLength: 600
    esriType: "esriFieldTypeString"
  areaM2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  observacao: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  caracterizacao: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  localidade: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  vigencia: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  numeroContrato: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  matricula: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  origemNivel: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  parcelamento: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipoContrato: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/17/queryables"